
package de.ivu.elect.presentation.exchange.action;

import javax.enterprise.inject.Specializes;

import de.ivu.elect.business.security.UseCasePermission;

@Specializes
public class NlDateiExportDeleteAction extends DateiExportDeleteAction {

  private static final long serialVersionUID = 1L;

  public NlDateiExportDeleteAction() {
    super();
  }

  @Override
  protected UseCasePermission getRequiredPermission() {
    return UseCasePermission.CUSTOMER_4; // ELECTVAPP-683
  }
}
